<template>
        <a :href="link" class="btn btn--ghost">
        {{ name }}
        </a>
</template>

<script>
    export default {
        name: "ReadBtn",
        props: ['name', 'link']
    }
</script>

<style scoped>

</style>